@media (prefers-color-scheme: dark) {
		body  {background-color: #191919 !important;}
	
	
	
	p, h1, h2, h3, h4, h5, h6, ul, border, ol, table, td, tr, th, border, pre, .wp-caption .wp-caption-text  {color: #ffffff ;}

	
	
.elementor-cta__content-item {color: #ffffff !important ;}  

.elementor-divider {--divider-color: #ffffff;}

.invert {filter: invert(1);}
.invert75 {filter:invert(0.75);}
.invert50 {filter:invert(0.5);}
.invert25 {filter:invert(0.25);}
	
.dark_table.table, .dark_table.td, .dark_table.tr, .dark_table.th, .dark_table.border, .dark_table.p, .dark_table.h1, .dark_table.h2, .dark_table.h3, .dark_table.h4, .dark_table.h5, .dark_table.h6, .dark_table.ul, .dark_table.li, .dark_table.pre  {color:#000000 !important;}
.dark_table.a {color:#ed1c24;}
	.dark_table.div {color:#000000;}
	

.elementor-text-editor:not(gpu_code) {color:#ffffff;}
	
 /* Call to Action */	
.cta_grey .elementor-cta__content  {background-color: #191919 !important;}
.cta_grey .elementor-cta__button {background-color: #191919 !important;}
.cta_grey .elementor-button {background-color: #191919 !important;}
.cta_grey .elementor-cta__content  
	{	color: #ffffff !important;}
	
.cta_grey .elementor-cta__image {filter: invert(1);}


.cta_grey.elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	
.elementor-row {background-color: #27282b;}
	
.elementor-search-form__input {color:#ffffff !important;}
	
.elementor-icon-list-text {color: #ffffff !important ;}
	
.effect_header .elementor-column {background-color: transparent !important;}
.effect_header .elementor-column-wrap {background-color: transparent !important;}
.effect_header .elementor-top-column {background-color: transparent !important;}
.effect_header .elementor-row {background-color: transparent !important;}

.elementor-tab-title {color:#ffffff !important;}
.eael-accordion-tab-title {color:#ffffff !important;}	
.eael-accordion-header {color:#ffffff !important;}

.elementor-testimonial__name {color:#ffffff !important; }
.elementor-testimonial__title {color:#ffffff !important; }
	
.widget-image-caption {color:#ffffff;
	background-color: #27282b;}
		/* normal page */

	.elementor-column-wrap {background-color: #27282b !important;} /* causes problem */
	
	  .elementor-column-wrap  {
	
		 box-shadow: 0px 0px 0px 0px !important;}
	

.mainmenu .elementor-nav-menu--main .elementor-item {color:#ffffff !important;}
	
	/* pagination e.g. news page, search */
a.page-numbers {color:white;}

a.page-numbers:hover {color:#ed1c24 !important;}
span.current {color: #ed1c24 !important;}	
a.page-numbers:visited {color:#ffffff ;}	
a.page-numbers:active {color: #ed1c24 !important;}	

	
.page-numbers {color:#ffffff !important;}
/*.page_numbers:hover {color:#ed1c24;}
.page_numbers:active {color:#ed1c24 !important;}*/
/*.page-numbers:visited {color:#636466 !important;}*/
	
align-content
.normal_page_white .elementor-column-wrap, .normal_page_white .elementor-column {background-color: #191919 !important ;}
	.page_white .elementor-button { 
		background-color: #191919 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
	

	.normal_page_white p, .normal_page_white h1, .normal_page_white h2, 
.normal_page_white h3, 
	.normal_page_white h4, 
	.normal_page_white h5, 
	.normal_page_white h6 {color: #ffffff !important;}
	
	.normal_page_white a:active, .normal_page_white a:hover  {color: #ed1c24 ;}
	
	.elementor-nav-menu  a:active, .elementor-nav-menu a:hover  {
	
		color: #ffffff ;}
	

.elementor-widget-share-buttons 
	{background-color: #27282b !important;}


	.elementor-button-icon:hover {color:#000000 !important;}
	

	
	align-content
		/* white page (news posts) */
	
	.page_white.elementor-column-wrap, .page_white.elementor-column, .page_white.elementor-top-column {background-color: #27282b;/* !important;*/} /* causes problem */
	.page_white .elementor-button { 
		background-color: #27282b ; 
		color :#ffffff ;
		border: 2px solid #ffffff ;
	}
	
	
	.page_white .elementor-button:hover{
		background-color: #ffffff ;
		color: #000000 ;
	}
	
	.page_white p, .page_white h1, .page_white h2, .page_white h3, .page_white h4, .page_white h5, .page_white h6 .page_white ul, .page_white div {color: #ffffff !important;}
	
	.page_white a:active, .page_white a:hover a:focus {color: #ed1c24 !important;}
	
.page_white	.elementor-widget-theme-post-content .elementor-widget-container    
{
	background-color:#27282b !important;
}
	
	
	/* logo */
	
	.img_logo a {height:80px;}
	.img_logo img {/*display:none  !important*/;
								height:0px;}
	.img_logo {height: 80px !important;}
	
	.header_topmenu {background-color: #191919 !important;
	color: #ffffff !important;}
	
	/* front page post list */
	.postlist .elementor-post__excerpt p { 
		color: #ffffff !important;}
	
	.postlist .elementor-post-date  { 
		color: #9D9FA2 !important;
	}
	
	.postlist div {background-color: #27282b !important;}
	
	/* remove border from front page posts */
	.postlist .elementor-post {border-width: 0px 0px 0px 0px !important;}
	
	/* search box */
	
	.elementor-search-form__container,
	.elementor-search-form,
	.elementor-search-form__icon
	 {background-color: #191919 !important;
		 color: #ffffff !important;
	}
	.stripe_header	 {background-color: #27282b !important;
	}
	
	/* black stripe */
	
		.stripe_dark	.elementor-column-wrap {background-color: #191919 !important;
	}
	
	.stripe_dark {background-color: #191919 !important;}
	.stripe_dark .elementor-button { 
		background-color: #191919 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
		
	
	.stripe_dark .elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	
	.stripe_dark p, .stripe_dark h1, .stripe_dark h2, .stripe_dark h3, .stripe_dark h4, .stripe_dark h5, .stripe_dark h6 {color: #ffffff  !important;}

.stripe_dark	.elementor-nav-menu  a:active, .stripe_dark .elementor-nav-menu a:hover  {
		background-color: #ed1c24;
		color: #ffffff ;}
	
	
	.faded_header	.elementor-column-wrap {background-color: #191919 !important;
	}
	
	.faded_header {background-color: #191919 !important;}
	.faded_header .elementor-button { 
		background-color: #191919 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
		
	.faded_header p, .faded_header h1, .faded_header h2, .faded_header h3, .faded_header h4, .faded_header h5, .faded_header h6 {color: #ffffff  !important;}

.faded_header	.elementor-nav-menu  a:active, .faded_header .elementor-nav-menu a:hover  {
		background-color: #ed1c24;
		color: #ffffff ;}
	
			/* mid grey stripe */
	
	.stripe_grey	.elementor-column-wrap {background-color: #636466 !important;
	box-shadow:0px !important;}
	
	.stripe_grey {background-color: #636466 !important;}
	.stripe_grey .elementor-button { 
		background-color: #636466 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
	
	
	.stripe_grey .elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	.stripe_grey .stripe_grey p, .stripe_grey h1, .stripe_grey h2, .stripe_grey h3, .stripe_grey h4, .stripe_grey h5, .stripe_grey h6 {color: #ffffff ;}
	
		/* black stripe  */
	
	.stripe_black	.elementor-column-wrap {background-color: #000000 !important;}
	
	
	
	
	.stripe_black {background-color: #000000 !important;}
	.stripe_black .elementor-button { 
		background-color: #000000 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
	
	
	.stripe_black .elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	
	.stripe_black p, 	.stripe_black h1, 	.stripe_black h2, 	.stripe_black h3, 	.stripe_black h4, 	.stripe_black h5, 	.stripe_black h6 {color: #ffffff !important ;}
	
		/* red stripe */
	
	.stripe_red	.elementor-column-wrap {background-color: #ed1c24 !important;
	box-shadow:0px !important;}
	
	.stripe_red {background-color: #ed1c24 !important;}
	.stripe_red .elementor-button { 
		background-color: #ed1c24 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
	.stripe_red p, .stripe_red h1, .stripe_red  h2, .stripe_red  h3, .stripe_red h4, .stripe_red h5, .stripe_red  h6 {color: #ffffff !important;}

.stripe_red .elementor-button:hover { 
		background-color: #ffffff !important;
	color: #ed1c24 !important;}


			/* blue stripe */
	
	.stripe_blue	.elementor-column-wrap {background-color: #374DA0 !important;
	box-shadow:0px !important;}
	
	.stripe_blue {background-color: #374DA0 !important;}
	.stripe_blue .elementor-button { 
		background-color: #374DA0  !important; 
		color :#ffffff !important ;
		border: 2px solid #FFFFFF    ;
	}
	.stripe_blue .stripe_blue p, .stripe_blue h1, .stripe_blue h2, .stripe_blue  h3, .stripe_blue h4,  .stripe_blue h5, .stripe_blue h6 {color: #ffffff !important ;}
	
	
	.stripe_blue .elementor-button:hover{
		background-color: #ffffff !important ;
		color: #000000  !important;
		border: 2px solid #374DA0   !important ;
	}
	
	/* "white" stripe (main background colour - so not white in this instance, it's the darkish grey background) */
	
	.stripe_white	.elementor-column-wrap {background-color: #27282b !important;
	box-shadow:0px !important;}
	
	.stripe_white {background-color: #27282b !important;}
	.stripe_white .elementor-button { 
		background-color: #27282b !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;
	}
	.stripe_white .stripe_white p, .stripe_white h1, .stripe_white h2, .stripe_white  h3, .stripe_white h4,  .stripe_white h5, .stripe_white h6 {color: #ffffff !important ;}
	
	
	.stripe_white .elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
		border: 2px solid #000000 !important;
	}
	
	/* author box */
	
	.elementor-author-box__bio  {color :#ffffff !important;}
	
	.elementor-author-box__avatar, .elementor-author-box__name
	{color :#ffffff !important;}

	/* meta text on tutorials list */
	.elementor-post__text .elementor-post__meta-data {color: #9D9FA2 !important;}

 /* post info widget */
.elementor-post-info p,
.elementor-post-info a, .elementor-post-info h1, .elementor-post-info h2, .elementor-post-info h3, .elementor-post-info h4, .elementor-post-info h5, .elementor-post-info h6, .elementor-post-info ul, .elementor-post-info span,
.elementor-post-info div  {
	color:#ffffff !important;
  
}

.elementor-icon 
	{color:#ffffff;}
.elementor-icon:hover 
	{color:#ffffff;}

.infobox-icon {color:#ffffff;}
/*.fas {
	color:#ffffff;
  
}
*/
	
.elementor-tab-title {color:#ffffff;}
	
.elementor-post-info 

.fa-calendar-alt {
	color:#ffffff !important;
  
}

  /* post box */
.elementor-post__card
{background-color: #000000 !important;}

.elementor-post__card  
.elementor-grid-item {background-color: #191919 !important;}

.elementor-posts--skin-classic .elementor-grid-item
{background-color: #191919 !important;}

	
/*.elementor-post {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    padding: 10px 0px 0px 0px;
  
    border-color: #9D9FA2;
}
*/	
.elementor-post__card p, 
.elementor-post__card a,
.elementor-post__card h1, .elementor-post__card h2, .elementor-post__card h3, .elementor-post__card h4, .elementor-post__card h5, .elementor-post__card h6 {
	color:#ffffff !important;
  
}



.eael-infobox
{
	background-color:#27282b;
}

.eael-infobox p, .eael-infobox a, .eael-infobox h1, .eael-infobox h2, .eael-infobox h3, .eael-infobox h4, .eael-infobox h5, .eael-infobox h6 {
	color:#ffffff !important;
  
}

.elementor-post__text p,
.elementor-post__text a, 
.elementor-post__text h1, .elementor-post__text h2, .elementor-post__text h3, .elementor-post__text h4, .elementor-post__text h5, .elementor-post__text h6 {color:#ffffff !important;}

 
	/* EA gallery item */
	
	.gallery-item-caption-wrap.caption-style-card{background-color: #636466 !important;}


	
 
		/* button hover */
.elementor-button { 
		background-color: #27282b !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;}
	
	
.elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}


	.elementor-widget-theme-post-content
{background-color: #27282b;/*00/* !important*/;}

	.secondary-button .elementor-button { 
		background-color: #636466 !important; 
		color :#ffffff !important;
		border: 2px solid #ffffff !important;}
	
.secondary-button .elementor-button:hover{
		background-color: #ffffff !important;
		color: #000000 !important;
	}
	/* due to transparent pngs that are black that won't show up otherwise */
	.elementor-post__thumbnail.elementor-fit-height {background-color: #ffffff !important;}
	.elementor-post__thumbnail  {background-color: #ffffff !important;}
}

